<!-- -------------------- ./doc/content/return-receipts_content.html -------------------- -->

<h2>Accusés de réception</h2>

<?php if  ( count($this->ARDATA) == 0 ) : ?>
<p >Il n'y a aucun accusé de reception pour le moment.</p>

<?php else: ?>
<table class="fr-table fr-table--bordered" id="newstab">
  <caption>Les destinataires suivant ont pris connaissance du dossier :</caption>
  
  <thead>
    <tr>
      <th scope="col">Adresse email</th>
      <th scope="col">Date</th>
    </tr>
  </thead>
  <tbody>
    <?php foreach($this->ARDATA as $mel => $datu) : ?>
    <tr>
      <td>
        <?php echo $mel; ?>
      </td>
      <td class="ardat"><?php echo date("d/m/Y H:i:s",$datu); ?></td>
    </tr>
    <?php endforeach; ?>
  </tbody>
</table>
<?php endif; ?>
